function plotSubj(O)

linestyles0 = {{'Color', 'k', 'LineWidth', 1}, {'Color', 'k', 'LineStyle', '--', 'LineWidth', 2}, {'Color', 'k', 'LineStyle', '-', 'LineWidth', 2}};

title0 = {'RT', 'Accuracy'};
for pm = 1:2
    figure;
    if pm == 1
        Data = O.VAEST.Tables.RT(:, 1:9);
    elseif pm == 2
        Data = O.VAEST.Tables.acc(:, 1:9);
    end
    C = {};
    C{1} = Data(:, 1:3);
    C{2} = Data(:, 4:6);
    C{3} = Data(:, 7:9);
    teg_plot(C, linestyles0, [200, 600, 1200], [], title0{pm}, 'CSI', 'RT', {'Safe', 'Threat', 'Attack'}, 1);
    print([title0{pm} '.tif'], '-dtiff', '-r300');
end
