function quickan(O)

nCond = O.VAEST.Tables.levels(1, 1);
nCSI = O.VAEST.Tables.levels(1, 2);
CSIvals = O.VAEST.Tables.levelVals(1, (nCond + 1):end);

legcell = {'Safe' 'Risk', 'Attack'};
linestyles0 = {{'Color', 'k', 'LineWidth', 1}, {'Color', 'k', 'LineStyle', '--', 'LineWidth', 2}, {'Color', 'k', 'LineStyle', '-', 'LineWidth', 2}};

X = O.VAEST.Tables.RT(:, 1:(nCond * nCSI));
% linestyles0 = {{'Color', 'k', 'LineWidth', 1}, {'Color', 'r', 'LineStyle', ':', 'LineWidth', 1}, {'Color', 'r', 'LineStyle', '-', 'LineWidth', 1}, ...
%    {'Color', 'k', 'LineWidth', 2}, {'Color', 'r', 'LineStyle', ':', 'LineWidth', 2}, {'Color', 'r', 'LineStyle', '-', 'LineWidth', 2}};
C = {};
for iCond = 1:nCond
    a = 1 + (iCond - 1) * nCSI;
    b = a + nCSI - 1;
    C{iCond} = X(:, a:b);
end;
figure;
teg_plot(C, linestyles0, CSIvals, [], 'RT', 'CSI', 'RT', legcell, 1);

X = O.VAEST.Tables.acc(:, 1:(nCond * nCSI));
%linestyles0 = {{'Color', 'k', 'LineWidth', 1}, {'Color', 'r', 'LineStyle', ':', 'LineWidth', 1}, {'Color', 'r', 'LineStyle', '-', 'LineWidth', 1}, ...
%    {'Color', 'k', 'LineWidth', 2}, {'Color', 'r', 'LineStyle', ':', 'LineWidth', 2}, {'Color', 'r', 'LineStyle', '-', 'LineWidth', 2}};
C = {};
for iCond = 1:nCond
    a = 1 + (iCond - 1) * nCSI;
    b = a + nCSI - 1;
    C{iCond} = X(:, a:b);
end;
figure;
teg_plot(C, linestyles0, CSIvals, [], 'Accuracy', 'CSI', 'Accuracy', legcell, 1);
